CVE-2012-0857

2012-08-20T19:55:00
ID CVE-2012-0857
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:25:00

Description

Multiple buffer overflows in the get_qcx function in the J2K decoder (j2kdec.c) in libavcode in FFmpeg before 0.9.1 allow remote attackers to cause a denial of service (application crash) via unspecified vectors.